Subject: Re: [PATCH net v3 0/7] net/sched: Fix packet loops in mirred and netem

From: Jakub Kicinski <[email-masked]>
Date: Fri, 3 Apr 2026 14:00:40 -0700

On Fri, 3 Apr 2026 12:03:54 -0700 Stephen Hemminger wrote:
> On Thu, 2 Apr 2026 17:49:06 -0700
> Jakub Kicinski <[email-masked]> wrote:
> 
> > On Thu, 2 Apr 2026 13:16:18 -0700 Stephen Hemminger wrote:  
> > > Why is this marked Changes Requested.    
> > 
> > Is this a question.  
> Yes a process question what is the blocker? What needs to change?
> More review?

I think what happened was it was posted at the same time as another
series for netem and made TDC fail. Then Jamal said something which 
TBH I didn't completely follow so I left it as Changes Requested :S
Imperfection of the maintainer, I'd say :S

Please repost if the series is good (presumably once the other
series you have pending for net goes in?)